- "name": "Lagartos Cultistas"
  "color": "#e5dd32"
  "children":
  - "name": "Resumo"
    "pretext": "Alimentando-se das criaturas da Floresta descartadas pelas outras facções, os Lagartos Cultistas procuram sobrepujar seus inimigos através da pura força de vontade. Em clareiras governadas por Cultistas poderão ser construídos **jardins**, os quais irão espalhar a palavra deles entre os animais que moram lá. Quanto mais firme for seu domínio sobre os corações de seus seguidores, mais pontos de vitória o Culto poderá marcar ao completar os **rituais** apropriados. Enquanto outras facções gastam cartas para atingir seus objetivos, os Cultistas agem principalmente revelando cartas e, gradualmente, criando o conjunto ideal de seguidores. A menos que sejam usadas para pontuação, essas cartas retornam para a mão dos Cultistas ao Anoitecer. Contudo, sua aproximação gentil torna movimentos e operações de combate difíceis, de modo que os Cultistas só podem realizar essas ações com os seus **acólitos** radicais, obtidos à medida que os guerreiros Cultistas são massacrados enquanto se defendem em batalha."
  - "name": "Regras da Facção e Habilidades"
    "children":
    - "name": "Criando."
      "text": "Os Cultistas criam durante o Anoitecer ativando jardins cujo naipe impresso corresponda ao naipe do Pária (10.4.1). _(Geralmente ele corresponde à clareira, exceto com o **marco** da **Cidade Perdida**.)_(`rule:10.4.1`)"
    - "name": "Ódio aos Pássaros."
      "text": "Cartas de pássaro não são curingas para os rituais dos Cultistas."
    - "name": "Vingança."
      "text": "Sempre que um guerreiro cultista for removido quando estava defendendo em uma batalha, o mesmo é colocado na sessão dos Acólitos, e não no suprimento pessoal dos Cultistas."
    - "name": "Peregrinos."
      "text": "Os Cultistas governam qualquer clareira na qual eles possuam um jardim. Isto supera a habilidade **Lordes da Floresta** das Rapinas (7.2.2).(`rule:7.2.2`)"
    - "name": "Medo dos Fiéis."
      "text": "Sempre que um jardim for removido, os Cultistas devem descartar uma carta aleatória."
    - "name": "O Baralho das Almas Perdidas."
      "text": "Sempre que uma carta for gasta ou descartada por qualquer jogador _(inclusive cartas de domínio)_, coloque-a no baralho das Almas Perdidas no lugar do monte de descarte. O baralho das Almas Perdidas pode ser verificado por qualquer jogador a qualquer momento"
  - "name": "Preparação"
    "children":
    - "name": "1º Passo: Receba Guerreiros."
      "text": "Forme um suprimento de 25 guerreiros."
    - "name": "2º Passo: Posicione os Guerreiros."
      "text": "Posicione 4 guerreiros e 1 **jardim** do naipe impresso correspondente em uma clareira de canto que não seja a clareira inicial de outro jogador e, se possível, diagonalmente oposta a uma clareira de canto inicial. Essa é sua clareira inicial. Depois, posicione 1 guerreiro em cada clareira adjacente. _(Esta regra foi alterada em relação a edições anteriores para maior flexibilidade.)_"
    - "name": "3º Passo: Escolha o Pária."
      "text": "Posicione o marcador de Pária em qualquer naipe na seção Pária do tabuleiro de facção. O naipe escolhido é chamado de **Pária**."
    - "name": "4º Passo: Complete as Trilhas de Jardins."
      "text": "Posicione os 14 jardins restantes nos espaços correspondentes das trilhas de jardins, da direita para a esquerda."
  - "name": "Amanhecer"
    "pretext": "Seu Amanhecer possui 3 passos, realizados na sequência a seguir."
    "children":
    - "name": "1º.Ajustar o Pária."
      "text": "Olhe as cartas do baralho das Almas Perdidas, ignorando pássaros. O naipe com a maior quantidade de cartas será o novo Pária–mova o marcador de Pária, mostrando o lado de Pária, para o naipe correspondente. Caso esse naipe já fosse o Pária, vire o marcador para mostrar o lado de Ódio. Caso nenhum naipe possua uma maioria absoluta, o marcador permanece em seu espaço atual e, caso não esteja em condição de Ódio, vire para o lado de Ódio."
    - "name": "2º.Descartar as Almas Perdidas."
      "text": "Descarte todas as cartas do baralho das Almas Perdidas para o monte de descarte. _(Cartas de domínio ficam disponíveis para serem tomadas.)_"
    - "name": "3º.Realizar Conspirações."
      "text": "Você pode gastar acólitos, retornando-os para seu suprimento, para realizar conspirações em clareiras correspondentes ao seu Pária, em qualquer ordem, quantidade e combinação, da maneira a seguir. Se o Pária é Odiado, a conspiração custa um acólito a menos."
      "children":
      - "name": "Cruzada."
        "text": "Gaste 2 acólitos para iniciar uma batalha em uma clareira Pária **ou** para mover _(pelo menos um guerreiro)_ a partir de uma clareira Pária e, então, se quiser, começar uma batalha na clareira de destino."
      - "name": "Conversão."
        "text": "Gaste 2 acólitos para substituir um guerreiro inimigo de uma clareira Pária por um guerreiro Cultista. _(Para substituir uma peça, você deve conseguir remover a peça antiga e posicionar uma nova.)_"
      - "name": "Santificação."
        "text": "Gaste 3 acólitos para substituir uma construção inimiga de uma clareira Pária por um jardim do naipe correspondente."
  - "name": "Dia"
    "pretext": "Você pode revelar uma quantidade qualquer de cartas da sua mão e realizar um ritual para cada carta revelada, em qualquer ordem, quantidade ou combinação. _(Revele cartas de sua mão para sua área de jogo. Elas não poderão ser usadas para quaisquer outros propósitos durante o **Dia**.)_"
    "children":
    - "name": "Construir."
      "text": "Em uma clareira que você governe e que combine com a carta revelada, posicione um jardim do naipe correspondente."
    - "name": "Recrutar."
      "text": "Em uma clareira que combine com a carta revelada, posicione um guerreiro."
    - "name": "Pontuar."
      "text": "Gaste a mesma carta que você revelou _(colocando-a no baralho das Almas Perdidas)_ para marcar os PVs mostrados acima do espaço de jardim vazio mais a direita de seu tabuleiro de facção, do naipe correspondente à carta revelada. Você só pode realizar esta ação uma vez por rodada, por naipe."
    - "name": "Sacrificar."
      "text": "Posicione um guerreiro de seu suprimento no espaço de acólitos. Para realizar esta ação você deve revelar uma carta de pássaro."
  - "name": "Anoitecer."
    "pretext": "Seu Anoitecer possui três passos, na ordem a seguir."
    "children":
    - "name": "1º.Retornar Cartas Reveladas."
      "text": "Retorne todas as cartas reveladas para a sua mão."
    - "name": "2º.Criar."
      "text": "Você pode criar ativando jardins cujo naipe impresso correspondam ao naipe Pária."
    - "name": "3º.Comprar e Descartar."
      "text": "Compre 1 carta, mais 1 por bônus de compra revelado. Depois, caso você possua mais que 5 cartas na mão, descarte cartas até chegar ao limite de 5 cartas."
